=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
#	-rm -rf build
	rm -rf debian/matrix
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	#====================================================
#	mkdir -p "$(CURDIR)/debian/matrix-pr12"
#	cp -rf "src/usr" "$(CURDIR)/debian/matrix-pr12/"

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	mkdir -p $(CURDIR)/debian/matrix-pr12
	cp -rf $(CURDIR)/src/usr $(CURDIR)/debian/matrix-pr12/
	dh_md5sums
	dh_builddeb

binary-arch: build install
	touch debian/matrix

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
